# Generated by Django 2.1.2 on 2018-11-19 21:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0020_auto_20181120_0041'),
    ]

    operations = [
        migrations.CreateModel(
            name='LessonNotes',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('language', models.CharField(max_length=255, verbose_name='язык')),
                ('code', models.TextField(verbose_name='код')),
            ],
            options={
                'verbose_name': 'заметка',
                'verbose_name_plural': 'заметки',
            },
        ),
        migrations.AlterModelOptions(
            name='lessonupdates',
            options={'verbose_name': 'обновление', 'verbose_name_plural': 'обновления'},
        ),
        migrations.AddField(
            model_name='lesson',
            name='notes',
            field=models.ManyToManyField(to='app.LessonNotes', verbose_name='заметки'),
        ),
    ]
